import { Pipe, PipeTransform } from '@angular/core';
import {FrameVariable} from '../frame/frame-variable';

@Pipe({
  name: 'frameParam'
})
export class FrameParamPipe implements PipeTransform {

  transform(value: any): any {
    if (FrameVariable.ParamMap[value]) {
      return FrameVariable.ParamMap[value].param_value;
    }
    return '';
  }

}
